Mn 25
LDA-PW loggrid 2001
4 3 3 0 0 0 
3 2 5
0 0 0 
c 
c 
v 
v 
c 
v 
v 
2
1.7 1.5 1.7 1.7
n
y
3.1
n
y
5.9
n 
MODRRKJ VANDERBILTORTHO Besselshape   
3 0   MTROULLIER  
1.6
1.7
1.5
1.7
1.6
1.7
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  25.0
PWPAWOUT
END
